/* BASIC css start */
/* ==================== footer ====================  */
#footerWrap {
    margin-top: 80px;
    background: url(/images/edgeday/bg/footer.gif) repeat-x 0 0
}
#footer {
    height: 75px;
    text-align: center;
}
#footer .copyright {
    display: block;
    padding-top: 29px;
    font-size: 11px;
    height: 14px;
    line-height: 14px;
    font-family: Tahoma;
}
#footer .copyright strong {
    color: #6a48da;
    text-transform: uppercase;
}
/* BASIC css end */

